@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: ArialBold;
	src: url('fonts/Arial Bold.ttf');
}
@font-face {
	font-family: ArialMT;
	src: url('fonts/ArialMT.ttf');
}
@font-face {
	font-family: FuturaBT-Medium;
	src: url('fonts/FuturaBT-Medium.ttf');
}

@font-face {
	font-family: Meta-Bold;
	src: url('fonts/Meta-Bold.ttf');
}
@font-face {
	font-family: Meta-Medium;
	src: url('fonts/Meta-Medium.ttf');
}
@font-face {
	font-family: Meta-Normal;
	src: url('fonts/Meta-Normal.ttf');
}
@font-face {
	font-family: TheMixBoldPlain;
	src: url('fonts/TheMixBoldPlain.ttf');
}
@font-face {
	font-family: ZapfDingbatsITC;
	src: url('fonts/ZapfDingbatsITC.ttf');
}





body {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	margin:0;
	
	
	}

a:link, a:visited {
	color : #fff;
	text-decoration : none;
}
a img {
	border : 0;
}

p.bigfont {font-size:14px; color:000; font-weight:600; display:compact;}

p {display:block}
#bodyholder{margin:0 auto 0 auto; width:1400px; display:block;}
#topposition{margin:-782px auto 0 auto;  overflow:visible; position:relative; background-color:transparent; z-index:100; overflow-x: hidden; }
#header {
	margin: 0 auto 0 auto;
	height:185px;
	background-image:url(images/headerbg.png);
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
	overflow:visible;
	
	
}
#headerholder {
	margin: 0 auto 0 auto;
	width:917px;
	height:115px;
	position:relative;
	overflow:visible;
}
#headerholder .logo {
	margin:0 auto 0 auto;
	width:634px;
	float:left;
	padding-top:48px;
	height:67px;
	position:relative;
	overflow:visible;
}

#headerholder .motto2 {
	margin-top:5px;
	color:#FFFFFF;
	font-size:20px;
}


#headerholder .motto {
	margin:0 auto 0 auto;
	width:120px;
	float:right;
	padding-top:76px;
	height:39px;
	position:relative;
	overflow:visible;
	color:#FFFFFF;
	font-size:20px;
}
#headerholder .clearboth {
	clear:both;
}
#header .navigation {
	margin:0 auto 0 auto;
	width:917px;
	height:44px;
	margin-top:11px;
	margin-bottom:15px;
	position:relative;
	z-index:99;
	
}






.container {
	margin: 0 auto 0 auto;
	position:relative;
	overflow:visible;
	padding-top:21px;

}
.container .toptext{
	margin: 0 auto 169px auto;
	width:960px;
	height:28px;
	font-size:28px;
	color:#3C3B37;
	font-weight:lighter;
	text-align:right;
	padding-right:13px;
}
span.bigblue {font-weight:bold; color:#244A79;}
span.bigdarkblue {font-weight:bold; color:#041C38;}

.container .slidesbutton{
	margin: 0 auto 14px auto;
	background:url(images/coogeebg.png) no-repeat right;
	width:217px;
	padding-left:755px;
	height:26px;
}


.container .contentholder{
	margin: 0 auto 0 auto;
	width:973px;
	position:relative;
	overflow:visible;
}

.container .contentholder .contentleft{
	margin: 0 auto 0 auto;
	float:left;
	width:257px;
	padding-right:10px;
	position:relative;
	overflow:visible;
}
.container .contentholder .contentleft .contentlefttop{
	margin: 0 auto 0 auto;
	height:11px;
	width:257px;
	background:url(images/nboxtop.png) no-repeat;
}

.container .contentholder .contentleft .contentleftbody{
	margin: 0 auto 0 auto;
	width:257px;
	background:url(images/nboxbody.png) repeat-y;
}
.container .contentholder .contentleft .contentleftbody .homeform{
	margin: 0 auto 0 auto;
	width:217px;
	padding-left:27px;
	padding-right:20px;
	color:#535353;
	padding-top:11px;
	padding-bottom:15px;
}

.container .contentholder .contentleft .contentleftbody .homeform .propertytype{ position:relative; width:210px; height:24px;  margin:0 auto 0 -3px; }  
  
select.selecttype, #selecttype {  
 position:absolute;    
 font-family:Arial, Helvetica, sans-serif;  
 font-size:12px;
 font-color:#000; 
 width:210px;  
}  
  
select.selecttype {  
 width:210px;    
 height:100%;  
 opacity:0;  
 z-index:999;
 text-align:left; 
}  
  
#selecttype {  
 background:url(images/propertytype.png) no-repeat;   
 padding:5px 20px 5px 10px;  
 overflow: hidden;  
 width:180px;  
 height:14px;  
 color:#000;
 text-align:left;
 line-height:14px;
 font-size:12px;   
}
select * {padding-left:10px;} 

.container .contentholder .contentleft .contentleftbody .homeform .selectcheck{ 
	margin:11px auto 10px -3px;
	position:relative;
	padding-top:12px;
	padding-left:10px; 
	width:200px; 
	height:76px;
	background:url(images/checkbox.png) no-repeat;
}

.container .contentholder .contentleft .contentleftbody .homeform .min{ position:relative; float:left; width:97px; height:24px;  margin:0 auto 0 -3px; }  
  
select.selectmin, #selectmin {  
 position:absolute;    
 font-family:Arial, Helvetica, sans-serif;  
 font-size:12px;
 font-color:#000; 
 width:97px;  
}  
  
select.selectmin {  
 width:97px;    
 height:100%;  
 opacity:0;  
 z-index:999;
 text-align:left; 
}  
  
#selectmin {  
 background:url(images/shortselect.png) no-repeat;   
 padding:5px 20px 5px 10px;  
 overflow: hidden;  
 width:67px;  
 height:14px;  
 color:#000;
 text-align:left;
 line-height:14px;
 font-size:12px;   
}

.container .contentholder .contentleft .contentleftbody .homeform .max{ position:relative; float:left; width:97px; height:24px;  margin:0 auto 0 12px; }  
  
select.selectmax, #selectmax {  
 position:absolute;    
 font-family:Arial, Helvetica, sans-serif;  
 font-size:12px;
 font-color:#000; 
 width:97px;  
}  
  
select.selectmax {  
 width:97px;    
 height:100%;  
 opacity:0;  
 z-index:999;
 text-align:left; 
}  
  
#selectmax {  
 background:url(images/shortselect.png) no-repeat;   
 padding:5px 20px 5px 10px;  
 overflow: hidden;  
 width:67px;  
 height:14px;  
 color:#000;
 text-align:left;
 line-height:14px;
 font-size:12px;   
}

.container {
		
	background-position:top;
	margin-top:-15px;

}


.container .contentholder .contentleft .contentleftbottom{
	margin: 0 auto 0 auto;
	height:8px;
	width:257px;
	background:url(images/nboxbottom.png) no-repeat;
}

.container .contentholder .contentmiddle{
	margin: 0 auto 0 auto;
	float:left;
	width:696px;
	padding-right:10px;
	position:relative;
	overflow:visible;
	display:block;
}
.container .contentholder .contentmiddle .contentmiddletop{
	margin: 0 auto 0 auto;
	height:23px;
	width:696px;
	background:url(images/wboxtop.png) no-repeat;
}

.container .contentholder .contentmiddle .contentmiddlebody{
	margin: 0 auto 0 auto;
	width:653px;
	padding-left:20px;
	padding-right:23px;
	background:url(images/wboxbody.png) repeat-y;
	color:#525252;
	line-height:18px;
}

.container .contentholder .contentmiddle .contentmiddlebody p{margin-bottom:17px;}
.container .contentholder .contentmiddle .contentmiddlebody h2{margin-bottom:21px; color:#303030;}
.container .contentholder .contentmiddle .contentmiddlebody span.wblue{color:#0054AC;}

.container .contentholder .contentmiddle .contentmiddlebottom{
	margin: 0 auto 0 auto;
	height:12px;
	width:696px;
	background:url(images/wboxbottom.png) no-repeat;
	display:block;
	padding:0;
}

.container .contentholder .contentright{
	margin: 0 auto 0 auto;
	float:left;
	width:257px;
	position:relative;
	overflow:visible;
}
.container .contentholder .contentright .contentrighttop{
	margin: 0 auto 0 auto;
	height:11px;
	width:257px;
	background:url(images/nboxtop.png) no-repeat;
}

.container .contentholder .contentright .contentrightbody{
	margin: 0 auto 0 auto;
	width:257px;
	background:url(images/nboxbody.png) repeat-y;
}
.container .contentholder .contentright .contentrightbody .feature{
	padding-left:22px;
	padding-right:26px;
	color:#525252;
}


.container .contentholder .contentright .contentrightbottom{
	margin: 0 auto 0 auto;
	height:8px;
	width:257px;
	background:url(images/nboxbottom.png) no-repeat;
}
.container .contentholder .clearleft{
	clear:left;
}

.innerpagecontainer {
	margin: -15px auto 0 auto;
	background-position:top;
	position:relative;
	overflow:visible;
	padding-top:26px;
}

.innerpagecontainer .contentholder{
	margin: 0 auto 0 auto;
	width:973px;
	position:relative;
	overflow:visible;
}

.innerpagecontainer .contentholder .toptext{
	margin: 0 auto 0 auto;
	width:973px;
	font-size:28px;
	color:#3C3B37;
	font-weight:lighter;
	padding-bottom:30px;
}

.innerpagecontainer .contentholder .contentleft{
	margin: 0 auto 0 auto;
	width:257px;
	padding-right:9px;
	float:left;
}

.innerpagecontainer .contentholder .contentleft .menu{
	margin: 0 auto 0 auto;
	width:257px;
	border-top: #67819F solid 1px;
	background:url(images/menubg.png) repeat-y;
	min-height:780px;
}

.innerpagecontainer .contentholder .contentleft .menu .menutitle{
	margin: 0 auto 0 auto;
	height:36px;
	background:url(images/menutitlebg.png) left no-repeat;
	line-height:36px;
	color:#4A96E2;
	padding-left:27px;
}

.innerpagecontainer .contentholder .contentleft .menu ul{
	list-style:none;
	
}
.innerpagecontainer .contentholder .contentleft .menu ul li{
	background:url(images/menuline.png) bottom no-repeat;
	height:32px;
	color:#ADBFD5;
	padding-left:27px;
	line-height:32px;
}
.innerpagecontainer .contentholder .contentleft .menu ul li:last-child{
	background:none;
}
.innerpagecontainer .contentholder .contentleft .menu ul li a{
	color:#ADBFD5;
	text-decoration:none;
}

.innerpagecontainer .contentholder .contentleft .menu ul li a:hover{
	color:#4A96E2;
	text-decoration:none;
}

.innerpagecontainer .contentholder .contentleft .menubottom{
	margin: 0 auto 0 auto;
	width:257px;
	height:9px;
	background:url(images/menubottombg.png) no-repeat;
}


.innerbanner 
{

 margin-bottom:-20px;   
}

.innerpagecontainer .contentholder .contentright{
	margin: 0px auto 0 auto;
	width:914px;
	min-height:890px;
	background: url(images/rightcontentbg.png) top no-repeat;
	float:left;
	padding: 24px 26px 0 24px;
	line-height:18px;
	color:#535152;

}

.innerpagecontainer .contentholder .contentright p.bluebulleted{
	text-indent:13px;
	background:url(images/grayarrow.png)  left  no-repeat;
	color:#0055AA;
	font-weight:600;
}

span.innerblue{font-size:16px; color:#0155AF; font-weight:600;}
span.innergray{font-size:16px; color:#2F3130; font-weight:100;}

.innerpagecontainer .contentholder .contentright p{
	margin-bottom:12px;
}

.innerpagecontainer .contentholder .clearboth{
	clear:both;
}

#agentholder {
	margin: 0 auto 0 auto;
	position:relative;
	overflow:visible;
}

#agents {
	margin: 0 auto 0 auto;
	width:973px;
	position:relative;
	overflow:visible;
	padding-top:12px;
}

#agents .agent1 {
	margin: 0 104px 0 auto;
	float:left;
	padding-left:6px;
	width:167px;
	position:relative;
	overflow:visible;
	line-height:44px;
	font-size:16px;
	font-weight:700px;
	color:#6F8CAA;
	background: url(images/agentbg.png) right no-repeat;
}
#agents .agent2 {
	margin: 0 104px 0 auto;
	float:left;
	width:195px;
	position:relative;
	overflow:visible;
	line-height:44px;
	font-size:16px;
	font-weight:700px;
	color:#6F8CAA;
	background: url(images/agentbg.png) right no-repeat;
}

#agents .agent3 {
	margin: 0 109px 0 auto;
	float:left;
	width:211px;
	position:relative;
	overflow:visible;
	line-height:44px;
	font-size:16px;
	font-weight:700px;
	color:#6F8CAA;
	background: url(images/agentbg.png) right no-repeat;
}

#agents .agent4 {
	margin: 0 auto 0 auto;
	float:left;
	width:77px;
	position:relative;
	overflow:visible;
	line-height:44px;
	font-size:16px;
	font-weight:700px;
	color:#6F8CAA;
}

#agents .clearleft {
	clear:left;
}



#footer {
	margin: 0 auto 0 auto;
	padding-top:40px;
	padding-bottom:10px;
	min-height:150px;
	background: #011A38 url(images/footerbg.png) top no-repeat;
	position:relative;
	overflow:visible;
}

#footer .nav{
	margin:0 auto 0 auto;
	width:1000px;
	height:11px;
}

#footer .nav ul{list-style:none;}
#footer .nav ul li{
	float:left;
	border-right: solid thin #FFFFFF;
}

#footer .nav ul li:last-child{
	border:none;
}

#footer .nav ul li a{
	font-size:11px;
	padding-left:15px;
	padding-right:15px;
	text-decoration:none;
	color:#AFB7C4;
	font-weight:700;
}
#footer .nav ul li a:hover{
	font-size:11px;
	padding-left:15px;
	padding-right:15px;
	text-decoration:none;
	color:#0056AF;
	font-weight:700;
}
#footer .nav ul li.active a{
	font-size:11px;
	padding-left:17px;
	padding-right:17px;
	text-decoration:none;
	color:#0056AF;
	font-weight:700;
}

#footer .copyright{
	margin:0 auto 0 auto;
	width:960px;
	color:#AFB7C4;
	padding-top:80px;
	font-size:12px;
	letter-spacing:-1px;
}
#footer .copyright .site{
	margin:0 auto 0 auto;
	width:480px;
	float:left;
}

#footer .copyright .designed{
	margin:0 auto 0 auto;
	width:480px;
	float:right;
	text-align:right;
}
#footer .copyright .clearboth{
	clear:both;
}

#footer .copyright .designed a{
	text-decoration:none;
	color:#AFB7C4;
}
#footer .copyright .designed a:hover{
	text-decoration:underline;
	color:#AFB7C4;
}

span.blue {color:#0155AB; font-weight:600;}
img, div, a, input, li, ul{ behavior: url(css/iepngfix.htc); }

#slider{margin:0 auto 0 auto; position:absolute; overflow:hidden;}
#slider img{visibility:hiden; overflow:hidden;}